Subject: need help with meiotic chromosomes in plants
From: [email-masked] (Tom Whaley)
Date: 3 Aug 1994 20:05:20 GMT
Newsgroups: bionet.genome.arabidopsis,bionet.plants

For use in my undergraduate genetics laboratory, I am looking for a good
protocol for preparation of meiotic chromosomes from corn.  I am especially
in need of advice on collection of the tassels since I understand that they
must be collected when the plant is fairly small.  Any hints or pointers to
the definitive description would be appreciated.

Also, has anyone any experience with meiotic chromosomes in Tradescantia
and Moses in the basket?  I understand that both plants provide a graded
series of different aged flower buds so that different stages are available
from a single plant.

Any and all suggestions will be appreciated.

Thanks in advance.
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
John Haynie             |  [email-masked]
Biology Dept/SUNY       |  http://darwin.bio.geneseo.edu/
Geneseo, NY 14454       |